RubyGems Navigation menu

Reverse dependencies for fauxster Latest version of the following gems require fauxster

Total downloads 2,056

For this version 2,056

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: